epoch: 491
epoch_cid: bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage
num_transactions: 865139148
car_file_sha256: 58ad3db2d1f851da178d5ca97bdfd9bb7d4ab9eb0bbfb4f76896eaf8952955c9
car_file_size_bytes: 518345802015
car_num_objects: 957795529
num_slots: 424127
first_slot: 212112000
last_slot: 212543999
took_car_creation: 1h1m36.4973889s
took_total: 1h7m21.467375135s
num_bytes_read_from_disk: 12546689616818
num_bytes_written_to_disk: 518373130771
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 491 --db=/storage/workdir/212196048/rocksdb
  --db=/storage/workdir/212944733/rocksdb --out=/storage/car/epoch-491.car
